<table class="table table-dark" style="margin-top: 50px;">
    <thead>
        <th>ID</th>
        <th>Nome</th>
        <th>CNPJ</th>
        <th>Ação</th>
    </thead>
    <tbody>
        <tr *ngFor="let administradoras of administradoras">
            <td>{{ administradoras.id }}</td>
            <td>{{ administradoras.nome }}</td>
            <td>{{ administradoras.cnpj }}</td>
            <td>Editar</td>
        </tr>
    </tbody>
</table>
